Subject: Re: Need a newsreader easier than PINE!!!???!!

From: Mike Brudenell <[email-masked]>
Date: Mon, 7 Aug 1995 10:20:26 +0100 (BST)

Just in case anyone is interested in doing this, you may like to take a 
look at my "hyperactive" utility which creates indexed Web pages listing 
newsgroups.  It's fairly configurable, along with some sneaky features 
that allow you, for example, to sort local newsgroups to the top of the 
list and, if your server keeps such a file, a list of recently created 
newsgroups.

You can see our newsgroup index at:
	http://www.york.ac.uk/ServerSupport/UsenetNews/

and find the software and description at:
	http://www.york.ac.uk/ftparchive/WWW/utils/hyperactive/

Hyperactive is written using Perl 4.  I have had reports it doesn't work 
properly under Perl 5, but have yet to try it out to see.

(I'll shut up now, as this seems to have wandered off Pine altogether --  
Sorry!)

Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On 28 Jul 1995, Nancy McGough wrote:

> I'd say that either Pine or Lynx (with the `news:' URL) are the
> easiest.  How about if you create a Web page with a list of
> the newsgroups linked using the `news:' URL and then give people
> a choice of using either Pine of Lynx to participate in the 
> newsgroups?
> 
> Nancy